

/* new style menu */

div#tdnavbar{
	background: #c51c20 url(/media/img/milan/menu_bgr.png) repeat-x;
}
#tdnavbar ul li a {
	border-left: 1px solid #d74147;
	border-right: 1px solid #a00d0e;
    color: #fff;
}
#tdnavbar ul li a:hover{
	background:#c51c20;
}
#tdnavbar ul li ul li.active a{
    color:#000;
}

/* 2nd depth */

#tdnavbar ul.tdnavbar li ul {
	background:#dff0c8;
}
#tdnavbar ul.tdnavbar li ul li a:hover {
	background:#e9f4d9;
}

